[UsageStatistics]
AccountLogin_DelServerDict=0
AccountLogin_InputStat=0
UserConfig_SyncNow=0
UserDict_SyncNow=0
UpdateOption_Proxy=0
UpdateOption_AutoUpdate=0
Config_Search=0
Config_ImeManager=0
Config_QuickWizard=0
QuickInput_Search=0
StatusMenu_Config=2
StatusMenu_Wizard=0
StatusMenu_InputStat=0
StatusMenu_Login=0
StatusMenu_ImeManager=1
StatusMenu_SkinConfig=0
StatusMenu_SkinWeb=0
StatusMenu_SkinEdit=0
StatusMenu_SkinLocal=0
StatusMenu_SkinShare=0
StatusMenu_SkinRandom=0
StatusMenu_Symbol_SogouSymbol=0
StatusMenu_Symbol_SpecificSymbol=0
StatusMenu_Symbol_CharacterImg=0
StatusMenu_Symbol_DateTime=0
StatusMenu_Traditional=0
StatusMenu_EnglishInput=0
StatusMenu_HideStatusBar=0
StatusMenu_FeedBack=0
StatusMenu_Help_Help=0
StatusMenu_Help_About=0
StatusMenu_Cancel=0
Candidate_Search=0
Candidate_Delete=0
Candidate_FixTop=0
Composite_Completion=0
Composite_UrlGuide=0
Composite_Search=0
Composite_QuickInput=0
Composite_UMode=0
Composite_VMode=0
Composite_Names=0
Composite_Split=0
Shortcut_QuickSelect=0
Shortcut_QuickDelete=0
Shortcut_SeletctSecThi=0
Shortcut_SogouArt=0
Shortcut_SoftKeyboard=0
Shortcut_Traditional=0
Shortcut_EnglishInput=0
Shortcut_SogouSymbol=0
Shortcut_SpecificSymbol=0
Shortcut_SkinRandom=0
Confirm_FirstSingle=0
Confirm_FirstDouble=0
Confirm_FirstThree=0
Confirm_FirstFour=0
Confirm_NonFirstSingle=0
Confirm_NonFirstDouble=0
Confirm_NonFirstThree=0
Confirm_NonFirstFour=0
